## node-rollup-plugin-json 2.3.0

=== debian/changelog ===
node-rollup-plugin-json (2.3.0-2) unstable; urgency=medium

  * Improve exports.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 08 Sep 2017 06:54:58 +0200

node-rollup-plugin-json (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #867334)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 05 Jul 2017 23:08:17 +0200
