=== debian/control ===
Source: node-rollup-plugin-json
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs, node-es6-module-transpiler, node-rollup-pluginutils
Standards-Version: 4.0.0
Homepage: https://github.com/rollup/rollup-plugin-json
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-json.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-json.git

Package: node-rollup-plugin-json
Architecture: all
Depends: ${misc:Depends}, nodejs, node-rollup-pluginutils (>= 2.0.1)
Description: rollup plugin to convert JSON files to ES6 modules
 This rollup plugin provides functions to convert JSON files
 to ECMAScript version 6 modules.
 .
 Node.js is an event-based server-side JavaScript engine.
