=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-json-$1.tar.gz/ \
 https://github.com/rollup/rollup-plugin-json/tags .*/archive/v?([\d\.]+).tar.gz
