## node-rollup-plugin-json 3.1.0

=== debian/changelog ===
node-rollup-plugin-json (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 22 Sep 2018 23:21:03 +0200

node-rollup-plugin-json (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa. 
    - Bump std-ver to 4.1.4. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Jun 2018 02:22:04 +0200

node-rollup-plugin-json (2.3.0-3) unstable; urgency=medium

  * Use rollup -- like upstream!
  * Refresh packaging:
    - Bump dh compat to 11.
    - Refresh d/copyright. 
    - Move to section javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 25 Feb 2018 09:05:38 +0100
