=== debian/control ===
Source: node-rollup-plugin-json
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), node-rollup-pluginutils, nodejs, rollup
Standards-Version: 4.2.1
Homepage: https://github.com/rollup/rollup-plugin-json
Vcs-Git: https://salsa.debian.org/git/js-team/node-rollup-plugin-json.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-json

Package: node-rollup-plugin-json
Architecture: all
Depends: node-rollup-pluginutils (>= 2.0.1), nodejs, ${misc:Depends}
Description: rollup plugin to convert JSON files to ES6 modules
 This rollup plugin provides functions to convert JSON files
 to ECMAScript version 6 modules.
 .
 Node.js is an event-based server-side JavaScript engine.
