## node-rollup-plugin-json 4.0.0

=== debian/changelog ===
node-rollup-plugin-json (4.0.0-6) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Fix one test for node-rollup-pluginutils ≥ 2.8

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 08:36:16 +0100

node-rollup-plugin-json (4.0.0-5) unstable; urgency=medium

  * Do not transpile

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 00:23:19 +0100

node-rollup-plugin-json (4.0.0-4) unstable; urgency=medium

  * Compile with newer rollup and use babel for transpiling
    (avoid buble loop)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 02:07:16 +0100

node-rollup-plugin-json (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Oct 2019 16:21:39 +0530

node-rollup-plugin-json (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools
  * Enable upstream test except the last one
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 20:33:35 +0200

node-rollup-plugin-json (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.
  * Fix Vcs-Git url.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 09:19:16 +0200
