=== debian/control ===
Source: node-rollup-plugin-json
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               mocha <!nocheck>,
               node-rollup-plugin-node-resolve <!nocheck>,
               node-source-map-support <!nocheck>,
               node-rollup-pluginutils,
               nodejs (>=10),
               rollup (>= 0.68.2+ds),
               node-rollup-plugin-babel <js.transpile.babel>,
	       node-babel-preset-env <js.transpile.babel>,
               node-rollup-plugin-buble (>= 0.19.8~) <js.transpile.buble>,
               pkg-js-tools (>= 0.8.11)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-json
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-json.git
Homepage: https://github.com/rollup/rollup-plugin-json
Rules-Requires-Root: no

Package: node-rollup-plugin-json
Architecture: all
Depends: ${misc:Depends},
         node-rollup-pluginutils,
         nodejs (>=10)
Recommends: rollup
Enhances: rollup
Breaks: rollup (<< 0.68.2+ds~),
Description: rollup plugin to convert JSON files to ES6 modules
 This rollup plugin provides functions to convert JSON files
 to ECMAScript version 6 modules.
 .
 Node.js is an event-based server-side JavaScript engine.
