=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(filter js.transpile.babel,$(DEB_BUILD_PROFILES)),)
TRANSPILE_PROF?=babel6
BABEL_PRESET?=env
export BABEL_PRESET
else ifneq ($(filter js.transpile.buble,$(DEB_BUILD_PROFILES)),)
TRANSPILE_PROF?=buble
else ifneq ($(filter js.transpile.none,$(DEB_BUILD_PROFILES)),)
TRANSPILE_PROF?=none
else
TRANSPILE_PROF?=none
endif
TRANSPILE?=$(TRANSPILE_PROF)
export TRANSPILE

%:
	dh $@ --with nodejs

override_dh_auto_build:
	echo "TRANSPILE $$TRANSPILE"
	rollup -c
