## node-rollup-plugin-json 4.1.0+~4.0.0

=== debian/changelog ===
node-rollup-plugin-json (4.1.0+~4.0.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 18:35:24 +0530

node-rollup-plugin-json (4.1.0+~4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Enable legacy test during autopkgtest
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Sep 2020 11:50:28 +0200

node-rollup-plugin-json (4.1.0+~4.0.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Update homepage to https://github.com/rollup/plugins
  * Update upstream name to @rollup/plugin-json
  * Update d/watch: embed legacy rollup-plugin-json as component
  * New upstream version 4.1.0+~4.0.0
  * Refresh patches
  * Update build
  * Require node-rollup-pluginutils ≥ 3.0.8
  * Build-depends on node-rollup-plugin-buble
  * Add build dependency to node-rollup-plugin-node-resolve ≥ 9
  * Enable upstream test using tape instead of ava
  * Drop bad index.js link

 -- Xavier Guimard <yadd@debian.org>  Fri, 18 Sep 2020 12:05:29 +0200

node-rollup-plugin-json (4.0.0-7) unstable; urgency=medium

  * Team Upload.

  [ Nilesh Patra ]
  * Update build deps in accordance with Babel7
  * Fix with cme

  [ Pirate Praveen ]
  * Add back js.transpile.* build profiles

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 12:03:27 +0530

node-rollup-plugin-json (4.0.0-6~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 18:21:57 +0530
