## node-rollup-plugin-json 4.1.0+repack+~4.0.0

=== debian/changelog ===
node-rollup-plugin-json (4.1.0+repack+~4.0.0-2) unstable; urgency=medium

  * Team upload
  * Drop legacy node-resolve plugin usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 22:22:41 +0530

node-rollup-plugin-json (4.1.0+repack+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Use pkg-js-tools 0.9.41 auto test link
  * Remove @rollup/wasm from import (Closes: #975362) and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 09:27:18 +0100
