=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , mocha <!nocheck>
  , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-json.transpilebuble>
  , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-json.transpilebuble>
