=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export TRANSPILE
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	# Build legacy
