=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-pluginutils-$1.tar.gz/ \
 https://github.com/rollup/plugins.git refs/tags/json-v?([\d\.]+) group

opts=\
component=legacy,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-json-$1.tar.gz/ \
 https://github.com/rollup/rollup-plugin-json/tags .*/archive/v?([\d\.]+).tar.gz group
