## node-rollup-plugin-json 4.1.0.repack

=== debian/changelog ===
node-rollup-plugin-json (4.1.0.repack-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 16:15:08 +0100

node-rollup-plugin-json (4.1.0.repack-1) experimental; urgency=medium

  * Team upload
  * Drop embedded legacy plugin component (Closes: #979157)
  * New upstream version 4.1.0.repack

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2021 22:21:28 +0530
