=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-json.transpilebuble>
- , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-json.transpilebuble>
+ , node-rollup-plugin-buble (>= 0.19.8~) <!pkg.node-rollup-plugin-json.transpilebabel>
  , node-rollup-plugin-node-resolve (>= 9)
  , node-rollup-pluginutils
  , node-rollup-pluginutils (>= 3.0.8) <!nocheck>
@@ -16,7 +16,7 @@
  , nodejs (>= 10)
  , dh-sequence-nodejs
  , rollup (>= 0.68.2+ds)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-json
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-json.git
 Homepage: https://github.com/rollup/plugins
