=== debian/rules ===
--- 
+++ 
@@ -18,16 +18,8 @@
 	dh $@
 
 override_dh_auto_build:
-	# Build legacy
-	echo "TRANSPILE $$TRANSPILE"
-	dh_auto_build --buildsystem=nodejs
 	# Build @rollup/plugin-json
-	cd packages/json && if rollup -c; then \
-		echo "build succeeds"; \
-	else \
-		echo "build failed, trying with legacy rollup plugins"; \
-		rollup -c ../../debian/rollup-legacy.config.js; \
-	fi
+	cd packages/json && rollup -c
 
 override_dh_fixperms:
 	dh_fixperms
