## node-rollup-plugin-json 5.0.1+ds1

=== debian/changelog ===
node-rollup-plugin-json (5.0.1+ds1-1) unstable; urgency=medium

  * Team upload
  * Install the right changelog
  * New upstream version 5.0.1+ds1

 -- Yadd <yadd@debian.org>  Sun, 20 Nov 2022 07:31:28 +0100

node-rollup-plugin-json (5.0.0+ds1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 5.0.0+ds1
  * Build with @rollup/plugin-typescript
  * Refresh test
  * Update minimal versions

 -- Yadd <yadd@debian.org>  Wed, 12 Oct 2022 18:27:33 +0200
