## node-rollup-plugin-json 6.0.0+ds1

=== debian/changelog ===
node-rollup-plugin-json (6.0.0+ds1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:20:17 +0400

node-rollup-plugin-json (6.0.0+ds1-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 6.0.0+ds1
  * Update test patch

 -- Yadd <yadd@debian.org>  Tue, 10 Jan 2023 13:16:31 +0400
