=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-source-map-support <!nocheck>
  , node-tape <!nocheck>
  , rollup (>= 0.68.2+ds)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-json
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-json.git
 Homepage: https://github.com/rollup/plugins
