=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
compression=xz,repacksuffix=+ds1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-pluginutils-$1/ \
 https://github.com/rollup/plugins.git refs/tags/json-v?([\d\.]+)
